.version.index /* version checker */
{
	color: #00001E;
	background-color: #5BFB1B;
}

.html
{
	background: #DBDBDB url("../images/istock_000014484137large.jpg") repeat left top;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 923.9500000000007px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -72px;
	padding-bottom: 3px;
}

#u1904-3
{
	z-index: 21;
	width: 236px;
	min-height: 754px;
	top: -7px;
	left: 50%;
	margin-left: -480px;
}

#u70
{
	z-index: 3;
	padding-bottom: 42px;
}

#u1647-3
{
	z-index: 95;
	width: 5px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 604px;
}

#u70-bw
{
	z-index: 3;
	height: 30px;
}

#pu838
{
	width: 0.01px;
	margin-left: -1px;
}

#u838
{
	z-index: 73;
	width: 237px;
	padding-bottom: 20px;
	margin-right: -10000px;
}

#u839
{
	z-index: 74;
	width: 208px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 16px;
}

#u839_position_content
{
	padding-top: 49px;
	padding-bottom: 25px;
}

#u832
{
	z-index: 75;
	width: 184px;
	margin-left: 12px;
}

#u868-6
{
	z-index: 77;
	width: 208px;
	min-height: 41px;
	margin-top: 18px;
}

#pu875
{
	width: 0.01px;
	padding-bottom: 0px;
	margin: 22px -10000px -1px 257px;
}

#u875
{
	z-index: 83;
	width: 682px;
}

#u1648
{
	z-index: 2;
	width: 681px;
}

#u1646-4
{
	z-index: 91;
	width: 676px;
	min-height: 38px;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#menuu90
{
	z-index: 24;
	width: 185px;
	top: 318px;
	left: 50%;
	margin-left: -458px;
	padding: 4px 4px 5px;
}

#u112
{
	width: 185px;
}

#u115
{
	width: 185px;
	min-height: 47px;
	margin-right: -10000px;
}

#u115:hover
{
	width: 185px;
	min-height: 47px;
	margin: 0px -10000px 0px 0px;
}

#u117-4
{
	width: 175px;
	min-height: 17px;
	padding-left: 10px;
	padding-top: 15px;
	padding-bottom: 15px;
	margin-right: -10000px;
}

#u115:hover #u117-4
{
	padding-top: 15px;
	padding-bottom: 15px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u115:active #u117-4
{
	padding-top: 15px;
	padding-bottom: 15px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u178
{
	width: 185px;
	min-height: 47px;
	margin-right: -10000px;
}

#u115.MuseMenuActive,#u178:hover
{
	width: 185px;
	min-height: 47px;
	margin: 0px -10000px 0px 0px;
}

#u181-4
{
	width: 175px;
	min-height: 17px;
	padding-left: 10px;
	padding-top: 15px;
	padding-bottom: 15px;
	margin-right: -10000px;
}

#u115.MuseMenuActive #u117-4,#u178:hover #u181-4
{
	padding-top: 15px;
	padding-bottom: 15px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u178:active #u181-4
{
	padding-top: 15px;
	padding-bottom: 15px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u3421
{
	width: 185px;
	min-height: 47px;
	margin-right: -10000px;
}

#u178.MuseMenuActive,#u3421:hover
{
	width: 185px;
	min-height: 47px;
	margin: 0px -10000px 0px 0px;
}

#u3422-4
{
	width: 175px;
	min-height: 17px;
	padding-left: 10px;
	padding-top: 15px;
	padding-bottom: 15px;
	margin-right: -10000px;
}

#u178.MuseMenuActive #u181-4,#u3421:hover #u3422-4
{
	padding-top: 15px;
	padding-bottom: 15px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u3421:active #u3422-4
{
	padding-top: 15px;
	padding-bottom: 15px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u896
{
	width: 185px;
	min-height: 47px;
	margin-right: -10000px;
}

#u3421.MuseMenuActive,#u896:hover
{
	width: 185px;
	min-height: 47px;
	margin: 0px -10000px 0px 0px;
}

#u898-4
{
	width: 175px;
	min-height: 17px;
	padding-left: 10px;
	padding-top: 15px;
	padding-bottom: 15px;
	margin-right: -10000px;
}

#u3421.MuseMenuActive #u3422-4,#u896:hover #u898-4
{
	padding-top: 15px;
	padding-bottom: 15px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u896:active #u898-4
{
	padding-top: 15px;
	padding-bottom: 15px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u3679
{
	width: 185px;
	min-height: 47px;
	margin-right: -10000px;
}

#u896.MuseMenuActive,#u3679:hover
{
	width: 185px;
	min-height: 47px;
	margin: 0px -10000px 0px 0px;
}

#u3680-4
{
	width: 175px;
	min-height: 17px;
	padding-left: 10px;
	padding-top: 15px;
	padding-bottom: 15px;
	margin-right: -10000px;
}

#u896.MuseMenuActive #u898-4,#u3679:hover #u3680-4
{
	padding-top: 15px;
	padding-bottom: 15px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u3679:active #u3680-4
{
	padding-top: 15px;
	padding-bottom: 15px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u862
{
	width: 185px;
	min-height: 47px;
	margin-right: -10000px;
}

#u3679.MuseMenuActive,#u862:hover
{
	width: 185px;
	min-height: 47px;
	margin: 0px -10000px 0px 0px;
}

#u864-4
{
	width: 175px;
	min-height: 17px;
	padding-left: 10px;
	padding-top: 15px;
	padding-bottom: 15px;
	margin-right: -10000px;
}

#u3679.MuseMenuActive #u3680-4,#u862:hover #u864-4
{
	padding-top: 15px;
	padding-bottom: 15px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u862:active #u864-4
{
	padding-top: 15px;
	padding-bottom: 15px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u915
{
	width: 185px;
	min-height: 47px;
	margin-right: -10000px;
}

#u862.MuseMenuActive,#u915:hover
{
	width: 185px;
	min-height: 47px;
	margin: 0px -10000px 0px 0px;
}

#u915.MuseMenuActive
{
	width: 185px;
	min-height: 47px;
	margin: 0px -10000px 0px 0px;
}

#u918-4
{
	width: 175px;
	min-height: 17px;
	padding-left: 10px;
	padding-top: 15px;
	padding-bottom: 15px;
	margin-right: -10000px;
}

#u862.MuseMenuActive #u864-4,#u915:hover #u918-4
{
	padding-top: 15px;
	padding-bottom: 15px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u915:active #u918-4
{
	padding-top: 15px;
	padding-bottom: 15px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u175,#u3420,#u893,#u3676,#u861,#u912,#u191
{
	width: 185px;
	margin-top: 1px;
}

#u194
{
	width: 185px;
	min-height: 47px;
	padding-bottom: 1px;
	margin-right: -10000px;
}

#u194:hover
{
	margin: 0px -10000px 0px 0px;
}

#u194.MuseMenuActive
{
	margin: 0px -10000px 0px 0px;
}

#u196-4
{
	width: 175px;
	min-height: 17px;
	padding-left: 10px;
	padding-top: 15px;
	padding-bottom: 15px;
	margin-right: -10000px;
}

#u915.MuseMenuActive #u918-4,#u194:hover #u196-4
{
	padding-top: 15px;
	padding-bottom: 15px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u194.MuseMenuActive #u196-4
{
	padding-top: 15px;
	padding-bottom: 15px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#pu248
{
	width: 0.01px;
	margin-left: 256px;
	margin-top: 16px;
}

#u248
{
	z-index: 98;
	width: 657px;
	border-color: #7F7F7F;
	background-color: #FFFFFF;
	-moz-border-radius: 6px 6px 0px 0px ;
	-webkit-border-radius: 6px 6px 0px 0px ;
	-khtml-border-radius: 6px 6px 0px 0px ;
	border-radius: 6px 6px 0px 0px ;
	position: relative;
	margin-right: -10000px;
	padding: 11px 15px 1px 10px;
}

#u1644-6
{
	z-index: 188;
	width: 619px;
	min-height: 86px;
	background-color: transparent;
	margin-left: 5px;
	position: relative;
}

#u1644-2
{
	font-size: 36px;
	font-family: varela-round, sans-serif;
	font-weight: 700;
}

#u1644-4
{
	font-size: 33px;
	color: #00C5C5;
	font-family: yellowtail, cursive;
	font-weight: 400;
}

#pu1624
{
	width: 0.01px;
	margin-left: 1px;
	margin-top: 13px;
}

#u1624
{
	z-index: 99;
	width: 492px;
	height: 294px;
	border-style: none;
	border-color: transparent;
	background-color: #B3D3D1;
	-moz-border-radius: 14px;
	-webkit-border-radius: 14px;
	-khtml-border-radius: 14px;
	border-radius: 14px;
	position: relative;
	margin-right: -10000px;
}

#u1626-7
{
	z-index: 116;
	width: 152px;
	min-height: 275px;
	background-color: transparent;
	font-size: 16px;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 501px;
}

#u1625-16
{
	z-index: 100;
	width: 637px;
	min-height: 316px;
	border-style: none;
	border-color: transparent;
	padding-left: 10px;
	padding-top: 20px;
	padding-right: 10px;
	margin-top: 1262px;
	position: relative;
	background: transparent url("../images/bg_mainbox.gif") repeat-x left top;
}

#u1625-5
{
	font-size: 16px;
	color: #000000;
	font-weight: bold;
}

#u1627-57
{
	z-index: 123;
	width: 635px;
	min-height: 877px;
	border-style: none;
	border-color: transparent;
	padding-left: 10px;
	padding-top: 20px;
	padding-right: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 495px;
	left: 732px;
	background: transparent url("../images/bg_mainbox.gif") repeat-x left top;
}

#u3595
{
	float: left;
	margin-right: 9px;
}

#u3593
{
	z-index: 146;
	width: 400px;
	min-height: 228px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u1631
{
	float: right;
	margin-bottom: 2px;
	margin-left: 20px;
}

#u1632
{
	z-index: 164;
	width: 344px;
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}

#u1627-17,#u1627-31,#u1627-33,#u1627-41
{
	font-size: 18px;
	text-align: justify;
	color: #000000;
	font-weight: bold;
}

#u1628
{
	float: left;
	margin-bottom: 30px;
	margin-left: 15px;
	margin-right: 15px;
}

#u1629
{
	z-index: 175;
	width: 177px;
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}

#u1632 .clip_frame,#u1629 .clip_frame
{
	-webkit-border-radius: 10px 10px 10px 10px;
}

#u1627-49,#u1627-50,#u1627-51,#u1627-52,#u1627-53,#u1627-54,#u1627-55
{
	font-size: 13px;
	text-align: justify;
	color: #000000;
}

#slideshowu1977
{
	z-index: 194;
	width: 0.01px;
	height: 375px;
	position: relative;
	margin-right: -10000px;
	margin-top: 124px;
	left: 18px;
}

#u1985
{
	position: absolute;
	width: 465px;
	height: 271px;
	background-color: transparent;
	left: 7px;
}

#u1985popup
{
	z-index: 195;
}

#u3372
{
	z-index: 196;
	width: 465px;
	height: 271px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3372_img
{
	margin: -15px 7px;
}

#u1988
{
	z-index: 198;
	width: 465px;
	height: 271px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1988_img
{
	margin: -24px 112px -25px 113px;
}

#u2688
{
	z-index: 200;
	width: 465px;
	height: 271px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2688_img
{
	padding-top: 9px;
	padding-bottom: 8px;
}

#u3255
{
	z-index: 202;
	width: 465px;
	height: 271px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2141
{
	z-index: 204;
	width: 465px;
	height: 271px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2141_img
{
	margin: -24px 8px -25px;
}

#u2200
{
	z-index: 206;
	width: 465px;
	height: 271px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2200_img
{
	margin-left: 1px;
	margin-top: -16px;
	margin-bottom: -17px;
}

#u2073
{
	z-index: 208;
	width: 465px;
	height: 271px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2073_img
{
	margin: -16px 6px -16px 7px;
}

#u2209
{
	z-index: 210;
	width: 465px;
	height: 271px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2209_img
{
	padding-top: 10px;
	padding-bottom: 10px;
}

#u2634
{
	z-index: 212;
	width: 465px;
	height: 271px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2634_img
{
	margin: -1px 8px -1px 7px;
}

#u2670
{
	z-index: 214;
	width: 465px;
	height: 271px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2670_img
{
	padding-top: 14px;
	padding-bottom: 14px;
}

#u2697
{
	z-index: 216;
	width: 465px;
	height: 271px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2697_img
{
	padding-left: 1px;
	padding-top: 9px;
	padding-bottom: 8px;
}

#u2796
{
	z-index: 218;
	width: 465px;
	height: 271px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2796_img
{
	padding: 66px 120px 60px 129px;
}

#u2832
{
	z-index: 220;
	width: 465px;
	height: 271px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2832_img
{
	margin: -24px 125px -25px 126px;
}

#u2850
{
	z-index: 222;
	width: 465px;
	height: 271px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2850_img
{
	margin: -22px 37px -23px 38px;
}

#u2886
{
	z-index: 224;
	width: 465px;
	height: 271px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2886_img
{
	padding-top: 22px;
	padding-bottom: 21px;
}

#u2043
{
	z-index: 226;
	width: 465px;
	height: 271px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2043_img
{
	margin: -14px 7px -14px 8px;
}

#u2118
{
	z-index: 228;
	width: 465px;
	height: 271px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3111
{
	z-index: 230;
	width: 465px;
	height: 271px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3120
{
	z-index: 232;
	width: 465px;
	height: 271px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3165
{
	z-index: 234;
	width: 465px;
	height: 271px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3165_img
{
	margin: -14px 8px -14px 9px;
}

#u3183
{
	z-index: 236;
	width: 465px;
	height: 271px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3192
{
	z-index: 238;
	width: 465px;
	height: 271px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3192_img
{
	margin: -13px 8px -14px 9px;
}

#u3201
{
	z-index: 240;
	width: 465px;
	height: 271px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3255_img,#u2118_img,#u3111_img,#u3120_img,#u3183_img,#u3201_img
{
	margin: -14px 8px -15px 9px;
}

#u3228
{
	z-index: 242;
	width: 465px;
	height: 271px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3228_img
{
	padding: 79px 71px 98px 66px;
}

#u2058
{
	z-index: 244;
	width: 465px;
	height: 271px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2058_img
{
	margin: -24px 126px -25px;
}

#u3264
{
	z-index: 246;
	width: 465px;
	height: 271px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3372_clip,#u1988_clip,#u3255_clip,#u2141_clip,#u2200_clip,#u2073_clip,#u2634_clip,#u2832_clip,#u2850_clip,#u2043_clip,#u2118_clip,#u3111_clip,#u3120_clip,#u3165_clip,#u3183_clip,#u3192_clip,#u3201_clip,#u2058_clip,#u3264_clip
{
	overflow: hidden;
	width: 465px;
	height: 271px;
}

#u3264_img
{
	margin: -5px 15px;
}

#u2218
{
	z-index: 248;
	width: 465px;
	height: 271px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2218_img
{
	padding: 7px 4px 6px 5px;
}

#u1980
{
	position: absolute;
	width: 485px;
	background-color: transparent;
	top: 283px;
}

#u1980popup
{
	z-index: 250;
}

#u3378-4
{
	z-index: 251;
	width: 465px;
	min-height: 73px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #000000;
	font-size: 13px;
	line-height: 1.4;
	text-align: left;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u1982-4
{
	z-index: 255;
	width: 465px;
	min-height: 73px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #000000;
	font-size: 13px;
	line-height: 1.4;
	text-align: left;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u2694-4
{
	z-index: 259;
	width: 465px;
	min-height: 73px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #000000;
	font-size: 13px;
	line-height: 1.4;
	text-align: left;
	margin-right: -10000px;
	position: relative;
}

#u3261-4
{
	z-index: 263;
	width: 465px;
	min-height: 73px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #000000;
	font-size: 13px;
	line-height: 1.4;
	text-align: left;
	margin-right: -10000px;
	position: relative;
}

#u2147-4
{
	z-index: 267;
	width: 465px;
	min-height: 73px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #000000;
	font-size: 13px;
	line-height: 1.4;
	text-align: left;
	margin-right: -10000px;
	position: relative;
}

#u2206-4
{
	z-index: 271;
	width: 465px;
	min-height: 73px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #000000;
	font-size: 13px;
	line-height: 1.4;
	text-align: left;
	margin-right: -10000px;
	position: relative;
}

#u2079-4
{
	z-index: 275;
	width: 465px;
	min-height: 73px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #000000;
	font-size: 13px;
	line-height: 1.4;
	text-align: left;
	margin-right: -10000px;
	position: relative;
}

#u2215-4
{
	z-index: 279;
	width: 465px;
	min-height: 73px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #000000;
	font-size: 13px;
	line-height: 1.4;
	text-align: left;
	margin-right: -10000px;
	position: relative;
}

#u2640-4
{
	z-index: 283;
	width: 465px;
	min-height: 73px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #000000;
	font-size: 13px;
	line-height: 1.4;
	text-align: left;
	margin-right: -10000px;
	position: relative;
}

#u2676-4
{
	z-index: 287;
	width: 465px;
	min-height: 73px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #000000;
	font-size: 13px;
	line-height: 1.4;
	text-align: left;
	margin-right: -10000px;
	position: relative;
}

#u2703-4
{
	z-index: 291;
	width: 465px;
	min-height: 73px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #000000;
	font-size: 13px;
	line-height: 1.4;
	text-align: left;
	margin-right: -10000px;
	position: relative;
}

#u2802-4
{
	z-index: 295;
	width: 465px;
	min-height: 73px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #000000;
	font-size: 13px;
	line-height: 1.4;
	text-align: left;
	margin-right: -10000px;
	position: relative;
}

#u2838-4
{
	z-index: 299;
	width: 465px;
	min-height: 73px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #000000;
	font-size: 13px;
	line-height: 1.4;
	text-align: left;
	margin-right: -10000px;
	position: relative;
}

#u2856-4
{
	z-index: 303;
	width: 465px;
	min-height: 73px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #000000;
	font-size: 13px;
	line-height: 1.4;
	text-align: left;
	margin-right: -10000px;
	position: relative;
}

#u2892-4
{
	z-index: 307;
	width: 465px;
	min-height: 73px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #000000;
	font-size: 13px;
	line-height: 1.4;
	text-align: left;
	margin-right: -10000px;
	position: relative;
}

#u2049-4
{
	z-index: 311;
	width: 465px;
	min-height: 73px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #000000;
	font-size: 13px;
	line-height: 1.4;
	text-align: left;
	margin-right: -10000px;
	position: relative;
}

#u2124-4
{
	z-index: 315;
	width: 465px;
	min-height: 73px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #000000;
	font-size: 13px;
	line-height: 1.4;
	text-align: left;
	margin-right: -10000px;
	position: relative;
}

#u3117-4
{
	z-index: 319;
	width: 465px;
	min-height: 73px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #000000;
	font-size: 13px;
	line-height: 1.4;
	text-align: left;
	margin-right: -10000px;
	position: relative;
}

#u3126-4
{
	z-index: 323;
	width: 465px;
	min-height: 73px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #000000;
	font-size: 13px;
	line-height: 1.4;
	text-align: left;
	margin-right: -10000px;
	position: relative;
}

#u3171-4
{
	z-index: 327;
	width: 465px;
	min-height: 73px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #000000;
	font-size: 13px;
	line-height: 1.4;
	text-align: left;
	margin-right: -10000px;
	position: relative;
}

#u3189-4
{
	z-index: 331;
	width: 465px;
	min-height: 73px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #000000;
	font-size: 13px;
	line-height: 1.4;
	text-align: left;
	margin-right: -10000px;
	position: relative;
}

#u3198-4
{
	z-index: 335;
	width: 465px;
	min-height: 73px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #000000;
	font-size: 13px;
	line-height: 1.4;
	text-align: left;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u3207-4
{
	z-index: 339;
	width: 465px;
	min-height: 73px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #000000;
	font-size: 13px;
	line-height: 1.4;
	text-align: left;
	margin-right: -10000px;
	position: relative;
}

#u3234-4
{
	z-index: 343;
	width: 465px;
	min-height: 73px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #000000;
	font-size: 13px;
	line-height: 1.4;
	text-align: left;
	margin-right: -10000px;
	position: relative;
}

#u2064-4
{
	z-index: 347;
	width: 465px;
	min-height: 73px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #000000;
	font-size: 13px;
	line-height: 1.4;
	text-align: left;
	margin-right: -10000px;
	position: relative;
}

#u3270-4
{
	z-index: 351;
	width: 465px;
	min-height: 73px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #000000;
	font-size: 13px;
	line-height: 1.4;
	text-align: left;
	margin-right: -10000px;
	position: relative;
}

#u2224-4
{
	z-index: 355;
	width: 465px;
	min-height: 73px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #000000;
	font-size: 13px;
	line-height: 1.4;
	text-align: left;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	margin-right: -10000px;
	position: relative;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u3652-56
{
	z-index: 359;
	width: 630px;
	min-height: 261px;
	border-style: none;
	border-color: transparent;
	padding-left: 10px;
	padding-top: 20px;
	padding-right: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 467px;
	left: 18px;
	background: transparent url("../images/bg_mainbox2.gif") repeat-x left top;
}

#u1625-2,#u1627-2,#u3652-2
{
	font-size: 21px;
	color: #019E97;
	font-weight: bold;
}

#u3652-5
{
	font-size: 18px;
	color: #000000;
	font-weight: bold;
}

#u1625-3,#u1625-6,#u1627-3,#u3652-3,#u3652-6
{
	color: #000000;
}

#u3653
{
	float: right;
	margin-left: 9px;
}

#u3654
{
	z-index: 370;
	width: 262px;
	background-color: transparent;
}

#u3652-21
{
	font-size: 16px;
	padding-right: 0px;
	font-weight: normal;
	font-style: italic;
}

#u3652-30
{
	font-size: 16px;
	font-weight: bold;
	font-style: italic;
}

#u3652-23,#u3652-25,#u3652-27,#u3652-28,#u3652-31,#u3652-33,#u3652-35,#u3652-37,#u3652-39,#u3652-41
{
	font-size: 16px;
	font-weight: normal;
	font-style: italic;
}

#u3652-42,#u3652-44,#u3652-47
{
	font-size: 16px;
	text-align: justify;
	padding-right: 0px;
	color: #000000;
	font-weight: bold;
}

#u1627-5,#u3652-9,#u3652-10,#u3652-12,#u3652-13,#u3652-15,#u3652-16,#u3652-18,#u3652-19,#u3652-45,#u3652-48,#u3652-53
{
	font-size: 16px;
	text-align: justify;
	color: #000000;
}

#u1625-8,#u1625-9,#u1625-11,#u1625-12,#u1625-14,#u1627-6,#u1627-8,#u1627-10,#u1627-11,#u1627-13,#u1627-14,#u1627-15,#u1627-18,#u1627-21,#u1627-22,#u1627-24,#u1627-25,#u1627-30,#u1627-34,#u1627-37,#u1627-38,#u1627-39,#u1627-42,#u1627-45,#u1627-46,#u1627-47,#u1627-48,#u3652-54
{
	font-size: 14px;
	text-align: justify;
	color: #000000;
}

#u3656-16
{
	z-index: 418;
	width: 626px;
	min-height: 314px;
	border-style: none;
	border-color: transparent;
	padding-left: 10px;
	padding-top: 20px;
	padding-right: 10px;
	color: #000000;
	text-align: justify;
	position: relative;
	margin-right: -10000px;
	margin-top: 1353px;
	left: 18px;
	background: transparent url("../images/bg_mainbox2.gif") repeat-x left top;
}

#u3656-2
{
	font-size: 21px;
}

#u1627-4,#u3656
{
	font-weight: bold;
}

#u1627-43,#u1627-44,#u3656-3,#u3656-5,#u3656-7,#u3656-8,#u3656-10,#u3656-11,#u3656-12,#u3656-13
{
	font-size: 14px;
}

#u3656-14
{
	font-size: 18px;
	font-weight: bold;
}

#u69
{
	z-index: 4;
	padding-bottom: 22px;
}

#u70_align_to_page,#u69_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#pu935
{
	width: 0.01px;
	padding-bottom: 1px;
	margin-right: -10000px;
	margin-top: 14px;
	margin-left: 119px;
}

#u935
{
	z-index: 89;
	width: 174px;
	margin-left: 16px;
}

#u933
{
	z-index: 87;
	width: 73px;
	margin-left: 60px;
	margin-top: 15px;
}

#u931
{
	z-index: 85;
	width: 204px;
	margin-top: 13px;
}

#u931_img
{
	padding-bottom: 4px;
}

#u71-14
{
	z-index: 5;
	width: 566px;
	min-height: 184px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 422px;
}

#u72
{
	margin-top: -6px;
	margin-bottom: 6px;
}

#u73
{
	z-index: 13;
	width: 565px;
	height: 1px;
}

#u69-bw
{
	z-index: 4;
	margin-top: 3px;
	height: 216px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 72px;
	padding-bottom: 238px;
}

#page .verticalspacer
{
	clear: both;
}

